Lucy Letby today became the most prolific child killer in modern British history after she was found guilty of murdering seven innocent babies and trying to take the lives of six more.

The distraught parents of the babies killed described their 'eight years of torture' after a jury convicted her of a horrifying hospital killing spree.

But as Letby preyed on babies by injecting air into their bloodstreams or feeding tubes and poisoning them with insulin, causing them to collapse and die, she was sending disturbing messages that would ultimately play a key part of evidence against her.

The 33-year-old killer messaged her colleagues after murdering little babies, feigning heartbreak and innocence. Other nurses often replied with sympathy and concern, although one or two did raise questions over the deaths with Letby.

The shocking texts show how Letby would offer to work extra shifts on the neonatal intensive therapy unit - and how she reacted as suspicions grew over the spike in the deaths of babies.

At the same time, she was pursuing a close relationship with one of the hospital doctors, a married man who she would message for reassurance and support.

The callous killer even bragged about how any enquiry would have 'minimal' on her, so confidant was she that she would not be caught in a long chain of messages which would ultimately play a large role in her conviction.

Letby - wearing a blue hoodie with the strings covered in pink glitter - is taken from her house in handcuffs after being arrested by Cheshire Police

Letby denied all the allegations as she gave evidence in the witness box

While Letby's motive is not clear, the prosecution suggested she got a 'thrill' out of 'playing God'. She is pictured on a night out

June 9, 2015

On June 8, Letby killed her first victim, Baby A. Returning to work after a trip away, she took over care of Baby A from fellow nurse Melanie Taylor.

Within 90 minutes of her arriving on the ward, Baby A is pronounced dead. Baby A's twin remains on the ward.

The day after murdering Baby A, Letby messages her colleagues to say that she does not want to return to the nursery and see the parents - who also had a twin on the unit, Baby B - who she attacked sometime before June 11.

Ms Taylor sends a WhatsApp message to Letby: 'I hope you are OK, you were brilliant.'

Texting colleagues, Letby writes: 'It was the hardest thing I've ever had to do.'

'Just a big shock for us all. Hard coming in tonight & seeing the parents x x.'

Continuing to message one of the nurses the day after the killing, she adds: 'I just don't know how I'm going to feel seeing parents.

'Dad was on floor crying Saying [sic] please don't take our baby away when I took him to the mortuary, it's just heartbreaking.'

Letby then arrives for a night shift that evening.

June 10, 2015

Letby attacks Baby B despite not being her designated nurse. Baby B deteriorates rapidly just 28 hours after her twin's death. After intervention, Baby B is saved and is now aged eight.

June 11, 2015

Three days later she messages one of her managers on the ward, requesting to be put back in charge of care and work more shifts.

'From a confidence point of view I need to take an ITU baby soon X.'

June 13, 2015

Letby becomes frustrated with her manager after demanding to be allowed back to work in intensive care.

Letby: 'I just keep thinking about Mon [death of Baby A]. Feel like I need to be in [nursery] one to overcome it... to get the image out of my head. It probably sounds odd but that's how I feel.'

Colleague: 'Well it's up to you but don't think it's going to help. It sounds very odd and I would be complete opposite. Can understand [shift leader] she's trying to look after you all.'

Letby: 'Well that's how I feel, from when I've experienced it at the Women's I needed to go straight back and have a sick baby otherwise the image of the one you lost never goes.

'Don't expect people to understand but I know how I feel... Anyway forget it. I can only talk about it properly with those who knew him... I'll overcome it myself. You get some sleep x'.

Colleague: That's a bit mean isn't it. Don't have to know him to understand we've all been there. Yep off to bed now x.'

Letby: 'I don't mean it like that, just that only those who saw him know what image I have in my head X. Forget it. I'm obviously making more of it than I should.'

'Sleep well xx',

The conversation ends at 11.09pm. Six minutes later, Baby C falls critically ill.

June 14, 2015

Baby C dies after Letby fed air into his stomach.

Letby texts her colleague: 'Sorry if I was off just wasn't a great start to the shift byt sadly it got worse. X'

'I was struggling to accept what happened to Baby A. Now we've lost Baby C overnight and it's all a bit much.X'

Colleague: 'Hoping [you're] going to be ok. This isn't like you. Sending you biggest hugs. Xx'

Letby: 'I Just keep seeing them both [Baby A and Baby C]. No one should have to see and do the things we do. It's heart-breaking. But it's not about me. We learn to deal with it. Thank you xxx'

'It's not about me or anyone else, it's these poor parents who have to walk away without their baby. There are no words, it's been awful.'

June 21, 2015

Baby D dies. Letby waits until the following morning to get in touch with her colleagues.

June 22, 2015

Letby: 'We lost Baby D.'

Colleague: ' What!!!! But she was improving. What happened.'

'Wanna chat? I can't believe you were on again. You having such a tough time.'

Later, Letby says: 'On a day to day basis it's an incredible job with so many positives. But then sometimes I think, how do such sick babies get through and others just die so suddenly and unexpectedly? Guess it's how it's meant to be.

'I think there is an element of fate involved. There is a reason for everything.'

On the same day, Letby tells a second colleague: 'I can't talk about it now, I can't stop crying. I just need to get it out of my system.'

June 30, 2015

One of Letby's colleagues raises concerns about the babies' deaths in a text to her.

Nurse: 'There's something odd about that night and the other 3 that went so suddenly.'

Letby responds: 'What do you mean?'

Nurse A: 'Odd that we lost 3 and in different circumstances… ignore me, I'm speculating'.

Letby: 'Well Baby C was tiny, obviously compromised in utero. Baby D septic. It's Baby A I can't get my head around.'

August 4, 2015

Baby E dies in the early hours of the morning. His twin brother, Baby F, is still on the ward.

A colleague texts Letby and asks if she has been caring for them.

Letby: 'News travels fast. Who told you?'

'Yeah I had them both. Was horrible.'

The nurse later replied: 'I just really feel for his parents but for you too. You've had some really tough times recently.'

Before Letby returns to work she texts a second colleague, who tells the killer she has had some 'very bad luck'.

Letby: 'Not a lot I can do really. He had massive haemorrhage could have happened to any baby x.'

August 5, 2015

Baby F falls seriously ill, less than a day after his brother died.

Letby texts a colleague: 'Wonder if Baby F has an endocrine problem then. Hope they can get to the bottom of it. On way home from salsa. Feel better now I've been out.'

August 9, 2015

Letby: 'I said goodbye to Baby F's parents as Baby F might go tomorrow. They both cried and hugged me saying they will never be able to thank me for the love and care I gave to Baby F and for the precious memories I've given them. It's heartbreaking.'

Colleague: 'It is heartbreaking but you've done your job to the highest standard with compassion and professionalism.[...]'

The nurse describes 'crying and hugging' the parents of Baby E, who died in her care

Letby: 'I just feel sad that they are thanking me when they have lost him and for something that any of us would have done. But it's really nice to know that I got it right for them. That's all I want.'

September 21, 2015

Letby attempts to kill Baby G.

September 26, 2015

Letby appears to reference criticism or suspicion amongst her colleagues after receiving a supportive message from her manager.

She writes: 'That's really nice to hear as I gather you are aware of some of the not so positive comments that have been made recently regarding my role which I have found quite upsetting.

'Our job is a pleasure to do and just hope I do the best for the babies and their Family [sic].'

September 27, 2015

Letby messages a colleague: 'It's all just so rubbish lately isn't it. And always seems to happen at night when less people.'

She later adds: 'This is what we do, as sad and as hard as it can be.'

October 14, 2015

Baby I falls critically ill. Overnight, on October 13, Baby I rapidly deteriorated and was resuscitated. Letby texts a colleague to inform them of the incident.

She then texts the shift leader asking for Baby I not to be transferred to another nurse: 'I'd like to keep her please'.

Baby I was reallocated but died a week later when Letby was again on a night shift.

The next few months

Over several months more babies under Letby's care fall ill. She complains to colleagues in various text messages about understaffing and volunteers to take on more shifts.

She attempted to kill both Baby L and M, who are twins. Shortly afterwards, she strikes up a conversation online with a doctor at the hospital.

Letby in the dock at Manchester Crown Court on the morning of August 10

Letby's parents, Susan and John, arrive at Manchester Crown Court on August 17. The couple supported her every day in court. A source told the Mail that Letby's mother was distraught when her daughter was arrested – wailing and crying, even telling police: 'I did it, take me instead,' in a desperate bid to protect her

A note found in Letby's house which read in capital letters: 'I AM EVIL I DID THIS'

In another note, Letby had scribbled a jumble of words, with phrases like 'love', 'I can't do this anymore' and 'help me' written on it

Letby, from Hereford, at her graduation following a three-year nursing degree

June 23, 2016

Lucy Letby murders Baby O.

June 24, 2016

Letby murders Baby P. At some stage, a doctor begins asking questions after yet another child collapses and has to be resuscitated.

June 25, 2016

Letby messages her doctor friend, who is was rumoured she was having an affair with, asking for reassurance.

Letby: 'Do I need to be worried about what Dr Gibbs was asking?'

Doctor: 'No. He was asking to make sure that normal procedures were being carried out.'

Texts between Letby and the unnamed doctor were read out in court. They appeared to show the doctor comforting the killer nurse as she feigned upset after the death of one of her victims

WHAT WAS LETBY CONVICTED OF? Count 1 - Murder of Baby A on June 8, 2015 - GUILTY Count 2 - Attempted murder of Baby B between the June 8, 2015 and June 11, 2015 - GUILTY Count 3 - Murder of Baby C on June 14, 2015 - GUILTY Count 4 - Murder of Baby D on June 22, 2015 - GUILTY Count 5 - Murder of Baby E on August 4, 2015 - GUILTY Count 6 - Attempted murder of Baby F on August 5, 2015 - GUILTY Count 7 - Attempted murder of Baby G on September 7, 2015 - GUILTY Count 8 - Attempted murder of Baby G on September 21, 2015 - GUILTY Count 9 - Attempted murder of Baby G on September 21, 2015 - NOT GUILTY Count 10 - Attempted murder of Baby H on September 26, 2015 - NOT GUILTY Count 12 - Murder of Baby I on October 23, 2015 - GUILTY Count 15 - Attempted murder of Baby L on April 9, 2016 - GUILTY Count 16 - Attempted murder of Baby M on April 9, 2016 - GUILTY Count 17 - Attempted murder of Baby N on June 3, 2016 - GUILTY Count 20 - Murder of Baby O on June 23, 2016 - GUILTY Count 21 - Murder of Baby P on June 24, 2016 - GUILTY Advertisement

Letby: 'We've lost two babies I Was caring for and now this happened today, makes you think 'am I missing something/good enough'.

Doctor: 'If anybody says anything to you about not being good enough or performing adequately I want you to promise me that you'll give my details to provide a statement.'

Letby: 'Well I sincerely hope I won't ever be needing a statement. But thank you, I promise.'

Doctor: 'You are one of a few nurses across the region (I've worked pretty much everywhere) that I would trust with my own children.'

She also tells a colleague: 'I keep thinking of them both in the cot together - so peaceful yet beyond words for how awful it is. So sad. The family all thanked me when I took Baby P in dressed.'

July 6, 2016

The doctor reveals details of a meeting over the deaths of Baby O and Baby P, telling Letby: 'You need to keep this to yourself.

'There is absolutely nothing for you to worry about. Please don't.

'There are going to be some recommendations based on staffing / kit but there was no criticism of either resus.'

He then shares an email confirming the deaths will go to an inquest.

July 7, 2016

Doctor: 'I know you won't say anything - this email has to stay between us, is that ok?'

Letby: 'Of course. 100%'.

July 15, 2016

All staff are emailed to be informed they will undergo clinical supervision ahead of an external review into deaths at the unit.

July 16, 2016

Letby texts a colleague: 'I've done a timeline of the year. Hoping to get as much info together as possible - if they have nothing or minimal on me they'll look silly, not Me.'

And in another exchange over WhatsApp, Letby appeared to chat about her blossoming friendship with the doctor - who prosecutors said she had tried to impress by creating 'crisis situations' where they could work alongside each other to save the babies she had poisoned

At the same time Letby was embarking on her killing spree, she was also attempting to impress the doctor and create 'crisis scenarios' so they could work together.

Her behaviour was noted by other colleagues on the ward, who even accused the nurse of 'flirting' with him.

In an undated exchange with a colleague, Letby asked: 'Do you think he's being odd?'

Her colleague replied: 'Thought as flirty as u'.

Letby replied: 'I don't flirt with him!' before adding: 'Certainly don't fancy him haha... just nice guy.'

After deliberating for more than 110 hours, the Letby jury found her guilty of the murders of seven babies and the attempted murders of six more.

They were unable to reach a verdict on counts relating to four babies: babies H, J, K and Q.

Letby came to court most days with a comfort blanket and clutched a small, stress toy in her hands while in the witness box, watched on by her parents who were there every day of the case.

Over 12 months she murdered five boys and two girls at the Countess, often attacking her victims at night, when there were less staff on duty or their parents had reluctantly left their children's bedsides to get some food or sleep.

After killing the newborns, the court heard Letby appeared animated and excited, offering to bathe, dress and take photographs of the deceased infants for their distraught and unsuspecting parents.

Letby, from Hereford, at her graduation following a three-year nursing degree

She also revelled in their grief, searching for them on Facebook – not only in the immediate aftermath but sometimes months and even years later.

What motivated Disney-loving 'ordinary woman' to become a serial killer? By Nigel Bunyan Psychologists will puzzle for decades over what darkness drove Lucy Letby to furtively murder and maim a succession of tiny, defenceless babies. On the surface she seemed entirely innocuous – a single woman going out to salsa sessions with her friends and returning to a suburban semi where she kept Disney-style cuddly toys on her bed and slept beneath a duvet bearing the similarly childlike motif 'Sweet Dreams'. But it appears that each and every day she set off for work as a nurse at the Countess of Chester Hospital she did so wanting to inflict unimaginable pain on the very infants she was supposed to be caring for. She did so 'in plain sight' and yet felt protected from every being unmasked because neither the friends she worked alongside, nor the parents of her victims, could even contemplate the idea that a neonatal nurse might be a serial killer. While the doctors and nurses around her were doing their level best to save babies, she was trying to exploit every opportunity she had to harm them. No one was immune from her vicious betrayal. Not her best friend, a fellow nurse on the unit. Not even the married male registrar she was supposedly infatuated with. Just like everyone else in her orbit, they were there to be unwittingly choreographed as she set about 'playing God' with the lives of babies so small they could fit inside the palm of her hand. By the time she was caught she had killed seven of them. Tragically, even among the survivors there are children, now aged seven or eight, who will spend the rest of their lives needing round-the-clock care. She denied it, of course, just as she denied everything else, but there were suggestions throughout the trial that she derived a sickening pleasure from her attacks. Whether the babies lived or died, she felt a thrill to have caused them to collapse. It was a bonus if she could 'help' bereaved parents by preparing a memory box for them – hand and foot prints of their lost baby, a photograph of two dead twins laid out in a Moses basket, a condolence card for another baby in time for the funeral. The detectives who led the investigation have such contempt for Letby that they will never deign to speak to her. Even as she begins her lifetime in prison, they want the babies and their parents to be uppermost in the thoughts of families around the world. Not Letby, never Letby, is the unspoken thought. Like the serial killer Harold Shipman two decades before her, Lucy Letby is a narcissist. Shipman, a GP from Hyde, Greater Manchester, got almost a sexual buzz from sitting some of his victims down, injecting them with diamorphine, and then quietly watching them die in front of him. Prosecutors are convinced that Letby felt 'excited' by the pain she caused and the way she was able to manipulate the unwitting players – adults and babies alike – in her sinister, depraved drama. Letby, now 33, would have been easy to miss in a crowd in either Chester, where she presented herself as a 'dedicated' nurse, or Hereford, where she had grown up in a quiet cul-de-sac and attended the local sixth form college. While completing a three-year nursing degree at Chester University she went on placement at the local hospital where she would later kill or maim her victims. A glance at her 2016 diary – a little girl's affair with a 'cute' doggie picture on the front cover and flower doodles inside – shows she was constantly busy. There were references to the long shifts she liked to do because she 'so wanted to help', to salsa classes with her friends, or else meals out at Las Iguanas followed by late-night cocktails at the Kuckoo bar in Chester. Advertisement

It was a bonus if she could 'help' bereaved parents by preparing a memory box for them – hand and foot prints of their lost baby, a photograph of two dead twins laid out in a Moses basket, a condolence card for another baby in time for the funeral.

Calculating Letby covered her tracks by altering handwritten nursing charts or making false entries in the computerised nursing notes to make it seem like a baby was deteriorating or that she was feeding or administering medication to other children in a different part of the unit when her victims collapsed.

She also gas-lighted her colleagues, feigning upset when babies died, or suggesting medical reasons for their collapse or death to deflect blame from her murderous acts.

After Lucy Letby was found guilty of offences at the Countess of Chester Hospital neonatal unit in 2015 and 2016, the families of her victims released a joint statement.

It was read out by police family liaison co-ordinator Janet Moore outside Manchester Crown Court, and this is it in full: 'Words cannot effectively explain how we are feeling at this moment in time. We are quite simply stunned.

'To lose a baby is a heart-breaking experience that no parent should ever have to go through. But to lose a baby or to have a baby harmed in these particular circumstances is unimaginable.

'Over the past seven/eight years we have had to go through a long, torturous and emotional journey.

'From losing our precious new-borns and grieving their loss, seeing our children who survived - some of whom are still suffering today, to being told years later that their death or collapse might be suspicious. Nothing can prepare you for that news.

'Today, justice has been served and a nurse who should have been caring for our babies has been found guilty of harming them. But this justice will not take away the extreme hurt, anger and distress that we have all had to experience. Some families did not receive the verdict that they expected and therefore it is a bittersweet result.

'We are heartbroken, devastated, angry and feel numb. We may never truly know why this happened.

'Words cannot express our gratitude to the jury who have had to sit through 145 days of gruelling evidence, which has led to today's verdict - we recognise that this has not been an easy task for them and we will forever be grateful for their patience and resilience throughout this incredibly difficult process.

'The police investigation began in 2017 and we have been supported from the very beginning by a team of experienced and dedicated family liaison officers. We want to thank these officers for everything they have done for us.

'Medical experts, consultants, doctors and nursing staff have all given evidence at court, which at times has been extremely harrowing and distressing for us to listen to.

'However, we recognise the determination and commitment that each witness has shown in ensuring that the truth was told.

'We acknowledge that the evidence given by each of them has been key in securing today's verdict.

'Finally we would like to acknowledge and thank the investigation team and, more recently, the prosecution team who have led the trial to a successful conclusion.

'The search for the truth has remained at the forefront of everyone's minds and we will forever be grateful for this.

'We would now ask for time in peace to process what has happened as we come to terms with today's verdict.'

The Government has now ordered an independent inquiry into the circumstances behind the murders and attempted murders of babies at the Countess of Chester Hospital after the conviction of Letby.

The Department of Health said the inquiry will investigate the wider circumstances around what happened at the hospital, including the handling of concerns and governance, and will also look at what actions were taken by regulators and the wider NHS.

Health Secretary Steve Barclay said: 'I would like to send my deepest sympathy to all the parents and families impacted by this horrendous case.

'This inquiry will seek to ensure the parents and families impacted get the answers they need. I am determined their voices are heard, and they are involved in shaping the scope of the inquiry should they wish to do so.

'Following on from the work already underway by NHS England, it will help us identify where and how patient safety standards failed to be met and ensure mothers and their partners rightly have faith in our healthcare system.'

WATCH THE MAIL'S LUCY LETBY DOCUMENTARY IN FULL HERE